@charset "UTF-8";
/* common
----------------------------------------------------------- */
body {
  background: #faf5f0;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  font-size: 1.7rem;
  color: #4c3e39;
  overflow: hidden;
  animation: fadeIn 2s ease 0s 1 normal; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  20% {
    opacity: 0; }
  100% {
    opacity: 1; } }
#wrapper {
  width: auto;
  margin: 0 auto; }

@media screen and (min-width: 769px) {
  .sp {
    display: none; } }

/*テキスト共通*/
p {
  line-height: 2.2; }

a {
  text-decoration: none;
  transition: all .3s; }

a:hover {
  text-decoration: underline; }

.en {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  line-height: 1.0; }

.ja {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.0; }

.num {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  line-height: 1.0; }

::-moz-selection {
  background: #a1ca5a;
  color: #fff; }

::selection {
  background: #a1ca5a;
  color: #fff; }

/*TELリンク設定*/
@media screen and (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: none; } }
.fax {
  pointer-events: none; }

/*ボタン共通*/
.btn--dot {
  width: 100%;
  max-width: 100%;
  background: url("../images/common/tex_dot_orange.jpg");
  border-radius: 100px;
  display: block;
  padding: 0 1em;
  outline: none;
  transition: all .3s;
  position: relative; }
  .btn--dot span {
    width: 100%;
    font-size: 22px;
    font-size: 2.2rem;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    color: #fff;
    line-height: 1.0;
    background: #79655e;
    border-radius: 100px;
    padding: 1em 1.2em 1.1em 1.6em;
    display: block;
    transition: all .3s; }
  .btn--dot::before {
    content: '';
    position: absolute;
    background: url("../images/common/icon_arrow_w.svg") no-repeat center right;
    width: 16px;
    height: 15px;
    right: 2.5em;
    top: calc(50% - (15px / 2));
    transition: all .3s; }
  .btn--dot:hover {
    text-decoration: none; }
    .btn--dot:hover span {
      background-color: #f1873a;
      text-decoration: none; }
    .btn--dot:hover::before {
      right: 2em; }

table {
  border-collapse: collapse;
  width: 100%; }

th {
  font-weight: bold; }

.js-fade_up {
  opacity: 0;
  transform: translateY(120px);
  transition: opacity 1.8s ease-in-out, transform 1.8s cubic-bezier(0.25, 1, 0.5, 1); }

.js-fade_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
  transition-delay: .2s; }

/* header
----------------------------------------------------------- */
.head__wrap {
  width: 100%;
  position: relative;
  margin: 0 auto;
  padding: 0;
  transition: all .3s;
  z-index: 999; }

.head__inner {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between; }

.head__logo {
  width: 120px;
  padding: 30px 0 0 calc((60 / 1920) * 100vw);
  transition: all .3s; }
  .head__logo .logo {
    width: clamp(60px, 7.5vw, 120px); }

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .head__logo {
    width: 70px;
    padding: 30px 0 0 20px;
    margin-right: 20px; }
    .head__logo .logo {
      width: 70px; } }
.head__nav {
  width: auto;
  display: flex;
  justify-content: flex-end; }

#global-nav {
  padding-top: 30px;
  margin-right: calc((40 / 1920) * 100vw); }
  #global-nav .menu {
    display: flex;
    align-items: center; }
    #global-nav .menu > li {
      position: relative; }
      #global-nav .menu > li a {
        font-size: clamp(15px, 1.0416666667vw, 20px);
        color: #4c3e39;
        font-family: "Zen Maru Gothic", serif;
        font-weight: 700;
        font-style: normal;
        line-height: 1.0;
        display: block;
        text-align: center;
        padding-top: 46px;
        padding-right: calc((30 / 1920) * 100vw);
        padding-left: calc((30 / 1920) * 100vw);
        position: relative;
        white-space: nowrap; }
        #global-nav .menu > li a:hover {
          color: #f1873a;
          text-decoration: none; }
        #global-nav .menu > li a span {
          color: #f1873a;
          font-family: "Quicksand", sans-serif;
          font-optical-sizing: auto;
          font-weight: 700;
          font-style: normal;
          line-height: 1.0;
          font-size: clamp(10px, 0.7291666667vw, 14px);
          letter-spacing: 0.05em;
          margin-top: 1em;
          display: block; }
        #global-nav .menu > li a::before {
          content: '';
          position: absolute;
          background: url("../images/common/line_dot.svg") no-repeat top center;
          width: 9px;
          height: 28px;
          top: 0;
          left: 50%;
          transform: translateX(-50%); }

.head__tel {
  height: calc((100 / 1920) * 100vw);
  background: #fff;
  border: solid 1px #f7f0e8;
  border-radius: 20px;
  padding: calc((24 / 1920) * 100vw) calc((28 / 1920) * 100vw) 0 calc((18 / 1920) * 100vw);
  margin-top: 30px;
  margin-right: 20px;
  transition: all .3s; }
  .head__tel .num {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    font-size: clamp(15px, 1.5625vw, 30px);
    color: #f1873a;
    position: relative;
    padding-left: calc((64 / 1920) * 100vw);
    letter-spacing: 0.02em;
    white-space: nowrap; }
    .head__tel .num::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_tel.svg") no-repeat left center;
      background-size: calc((50 / 1920) * 100vw);
      width: calc((50 / 1920) * 100vw);
      height: calc((50 / 1920) * 100vw);
      left: 0;
      top: calc(50% - (50px / 2));
      top: -0.3vw; }
  .head__tel .reception {
    font-size: clamp(10px, 0.7291666667vw, 14px);
    padding-left: calc((66 / 1920) * 100vw);
    line-height: 1.7;
    white-space: nowrap; }
  .head__tel .reception__hours {
    font-size: clamp(10px, 0.78125vw, 15px); }

.head__contact a {
  background: url("../images/common/h_contact_bg.svg") top right no-repeat;
  width: 179px;
  height: 179px;
  padding-top: 74px;
  padding-left: 16px;
  display: block;
  text-align: center;
  position: relative;
  font-weight: bold; }
  .head__contact a::before {
    content: '';
    position: absolute;
    background: url("../images/common/icon_mail.svg") top center no-repeat;
    width: 50px;
    height: 50px;
    top: 18px;
    left: calc(50% - (50px / 2) + 8px); }
  .head__contact a:hover {
    text-decoration: none;
    filter: contrast(110%);
    opacity: 0.8;
    filter: alpha(opacity=80); }
.head__contact .ja {
  font-size: 21px;
  font-size: 2.1rem;
  color: #fff;
  line-height: 1.7; }
.head__contact .en {
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
  letter-spacing: 0.05em; }

@media screen and (min-width: 769px) {
  .head__wrap.fixed {
    position: fixed;
    top: 0;
    left: 0;
    height: 90px;
    background: #faf5f0; }
    .head__wrap.fixed .head__logo {
      width: 50px;
      padding: 12px 0 0 40px; }
      .head__wrap.fixed .head__logo .logo {
        width: 50px; }
    .head__wrap.fixed #global-nav {
      padding-top: 11px;
      margin-right: 10px; }
      .head__wrap.fixed #global-nav .menu > li a {
        padding-top: 12px; }
        .head__wrap.fixed #global-nav .menu > li a::before {
          display: none; }
        .head__wrap.fixed #global-nav .menu > li a span {
          margin-top: 0.8em; }
    .head__wrap.fixed .head__tel {
      margin-top: 8px;
      height: 74px;
      padding: 16px calc((28 / 1920) * 100vw) 0 calc((18 / 1920) * 100vw); }
      .head__wrap.fixed .head__tel .num {
        font-size: clamp(15px, 1.25vw, 24px);
        padding-left: calc((44 / 1920) * 100vw); }
        .head__wrap.fixed .head__tel .num::before {
          background-size: calc((40 / 1920) * 100vw);
          width: calc((40 / 1920) * 100vw);
          height: calc((40 / 1920) * 100vw);
          left: 0;
          top: calc(50% - (40px / 2));
          top: -0.2vw; }
      .head__wrap.fixed .head__tel .reception {
        font-size: clamp(10px, 0.7291666667vw, 12px);
        padding-left: calc((46 / 1920) * 100vw); }
      .head__wrap.fixed .head__tel .reception__hours {
        font-size: clamp(10px, 0.78125vw, 13px); }
    .head__wrap.fixed .head__contact a {
      background-size: 140px;
      width: 140px;
      height: 140px;
      padding-top: 66px;
      padding-left: 16px; }
      .head__wrap.fixed .head__contact a::before {
        background-size: 40px;
        width: 40px;
        height: 40px;
        top: 16px;
        left: calc(50% - (40px / 2) + 8px); }
    .head__wrap.fixed .head__contact .ja {
      font-size: 17px;
      font-size: 1.7rem; }
    .head__wrap.fixed .head__contact .en {
      display: none; } }
@media screen and (min-width: 769px) and (max-width: 1500px) {
  .head__contact a {
    background: url("../images/common/h_contact_bg.svg") top right no-repeat;
    background-size: 150px;
    width: 150px;
    height: 150px; }
  .head__contact .ja {
    font-size: 16px;
    font-size: 1.6rem; }
  .head__contact .en {
    font-size: 10px;
    font-size: 1rem; }

  .head__wrap.fixed #global-nav {
    padding-top: 18px; }
  .head__wrap.fixed .head__tel {
    margin-top: 8px;
    height: 74px;
    padding: 18px calc((28 / 1920) * 100vw) 0 calc((18 / 1920) * 100vw); }
    .head__wrap.fixed .head__tel .num {
      font-size: 1.5vw;
      padding-left: 2.8vw; }
      .head__wrap.fixed .head__tel .num::before {
        background-size: calc((40 / 1920) * 100vw);
        width: calc((40 / 1920) * 100vw);
        height: calc((40 / 1920) * 100vw);
        left: 0;
        top: calc(50% - (40px / 2));
        top: -0.1vw; } }
@media screen and (min-width: 769px) {
  #global-nav {
    display: block !important; } }
/* visual
----------------------------------------------------------- */
.tp__visual {
  width: 100%;
  position: relative;
  background: url("../images/common/header_bg.jpg") no-repeat 0 80px/cover;
  margin-top: -64px;
  padding: 0; }

.tp__visual__inner {
  position: relative;
  text-align: center; }
  .tp__visual__inner img {
    width: calc((1412 / 1920) * 100vw); }

/*slider*/
.slider {
  z-index: 1; }

.tp__slide__copy {
  writing-mode: vertical-rl;
  color: #816c64;
  position: absolute;
  top: calc((120 / 1920) * 100vw);
  left: calc((400 / 1920) * 100vw);
  z-index: 99; }
  .tp__slide__copy::after {
    content: '';
    position: absolute;
    top: calc((24 / 1920) * 100vw);
    left: calc(((80 / 1920) * 100vw) * -1);
    background: url("../images/common/olive01.png") no-repeat top left;
    background-size: 100%;
    width: calc((157 / 1920) * 100vw);
    height: calc((157 / 1920) * 100vw);
    z-index: -1; }
  .tp__slide__copy .cl-p {
    color: #ed8090; }

.tp__slide__copy > span {
  display: inline-block;
  background-color: #fff;
  border-radius: calc(1px / 0);
  letter-spacing: 0.15em;
  padding: 0.8em 0.5em;
  font-size: 40px;
  font-size: 4rem;
  font-size: clamp(24px, 2.0833333333vw, 40px);
  font-weight: 700;
  margin: 0 5px; }
  .tp__slide__copy > span.slide__copy--02 {
    position: relative;
    top: 50px; }

.parts__circle--01 {
  position: absolute;
  top: 310px;
  left: 30px; }

.parts__circle--02 {
  position: absolute;
  top: 90px;
  right: 112px; }

.side__nav {
  width: 70px;
  height: 255px;
  position: fixed;
  right: 0;
  top: 50vh;
  top: calc(50vh - 120px);
  z-index: 9999; }
  .side__nav a:hover {
    text-decoration: none;
    filter: contrast(110%);
    opacity: 0.8;
    filter: alpha(opacity=80); }

@media screen and (max-width: 1500px) {
  .side__nav {
    width: clamp(35px, calc(70 / 1500 * 100vw), 70px);
    height: clamp(127px, calc(255 / 1500 * 100vw), 255px); } }
/* tp__about
----------------------------------------------------------- */
.tp__about {
  width: 100%;
  position: relative;
  background: #fff;
  margin-top: -50px;
  padding-top: 150px;
  padding-bottom: 280px;
  z-index: 2;
  position: relative; }
  .tp__about::before {
    content: '';
    position: absolute;
    background: url("../images/common/parts_line.svg") no-repeat top center/cover;
    width: 100%;
    height: 70px;
    top: -68px;
    left: 0;
    right: 0;
    margin: 0 auto; }
  .tp__about::after {
    content: '';
    position: absolute;
    background: url("../images/common/parts_line02.svg") no-repeat bottom center/cover;
    width: 100%;
    height: 660px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1; }

.tp__about__ttl {
  position: relative;
  text-align: center; }

.tp__about__ttl--center {
  display: inline-block;
  position: relative; }
  .tp__about__ttl--center::before {
    content: '';
    position: absolute;
    background: url("../images/shape_house@2x.png") no-repeat top left/119px;
    width: 238px;
    height: 200px;
    top: -40px;
    left: -36px; }
  .tp__about__ttl--center .en {
    font-size: 18px;
    font-size: 1.8rem;
    color: #f1873a;
    letter-spacing: 0.02em;
    text-align: left;
    position: absolute;
    top: -36px;
    left: 84px; }
  .tp__about__ttl--center .ja {
    font-size: clamp(24px, calc(45 / 1500 * 100vw), 45px);
    color: #79655e;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.8;
    text-align: center; }
    .tp__about__ttl--center .ja .attent {
      color: #f1873a;
      font-weight: bold; }
    .tp__about__ttl--center .ja .line--btm {
      position: relative;
      background: url("../images/tp_about_line.svg") repeat-x bottom left;
      padding-bottom: 0.2em; }

.tp__about__detail {
  margin-top: 100px;
  display: flex;
  position: relative; }

.tp__about__img {
  width: auto;
  margin-right: calc((120 / 1920) * 100vw); }
  .tp__about__img img {
    width: clamp(400px, calc(960 / 1920 * 100vw), 960px);
    max-width: inherit;
    border-radius: 0 40px 40px 0; }

.tp__about__txt {
  width: auto;
  flex: 1;
  padding-right: calc((300 / 1920) * 100vw);
  padding-top: calc((48 / 1920) * 100vw);
  position: relative; }
  .tp__about__txt p {
    font-size: clamp(15px, 1.1333333333vw, 17px);
    margin-bottom: 1.8em; }

.tp__about__btn {
  width: 350px;
  margin-top: 64px;
  z-index: 999 !important; }

.parts__circle--about01 {
  width: calc((232 / 1920) * 100vw);
  position: absolute;
  top: calc((60 / 1920) * 100vw);
  left: calc((160 / 1920) * 100vw); }

.parts__circle--about02 {
  width: calc((127 / 1920) * 100vw);
  position: absolute;
  top: calc((240 / 1920) * 100vw);
  right: calc((170 / 1920) * 100vw); }

/* tp__promise
----------------------------------------------------------- */
.tp__promise {
  width: 100%;
  position: relative;
  padding-bottom: 180px; }

.tp__promise__intro {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between; }

.tp__promise__ttl {
  padding-right: calc((460 / 1920) * 100vw);
  margin-top: calc(((50 / 1920) * 100vw) * -1);
  z-index: 5;
  position: relative; }
  .tp__promise__ttl .ja {
    font-size: clamp(36px, calc(56 / 1500 * 100vw), 56px);
    writing-mode: vertical-rl;
    text-align: end;
    line-height: 1.8;
    color: #79655e;
    letter-spacing: 0.1em; }
    .tp__promise__ttl .ja .line--right {
      background: url("../images/common/dot_line_tate.svg") repeat-y top right; }
    .tp__promise__ttl .ja .pink {
      color: #ed8090;
      background: url("../images/common/dot_line_tate.svg") repeat-y top right;
      margin-bottom: 8px; }

.tp__promise__txt {
  position: relative;
  padding-right: 2%;
  z-index: 4; }
  .tp__promise__txt .en {
    font-family: "Sansita", sans-serif;
    font-weight: 700;
    font-size: clamp(120px, calc(250 / 1600 * 100vw), 250px);
    color: #fff;
    letter-spacing: 0.05em;
    position: absolute;
    top: 0;
    left: 30px; }
  .tp__promise__txt .tp__promise__detail {
    font-size: clamp(15px, 1.1333333333vw, 17px);
    z-index: 1;
    position: relative;
    padding-top: calc((120 / 1920) * 100vw);
    padding-left: calc((320 / 1920) * 100vw); }

.tp__promise__inner {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 30px;
  z-index: 3; }
  .tp__promise__inner::after {
    content: '';
    position: absolute;
    background: url("../images/common/line_heart.svg") no-repeat top center;
    background-size: 1920px;
    height: 935px;
    width: 100%;
    top: -124px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1; }

.tp__promise__list {
  width: 390px;
  height: 390px;
  padding: 38px 0 0 0; }
  .tp__promise__list .ja {
    font-size: 26px;
    font-size: 2.6rem;
    letter-spacing: 0.02em; }
  .tp__promise__list p {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8;
    margin-top: 1.5em; }
  .tp__promise__list.list01 {
    background: url("../images/tp_promise_bg01.png") no-repeat top center;
    margin: 0 auto; }
    .tp__promise__list.list01 .ja {
      color: #f1873a; }
  .tp__promise__list.list02 {
    background: url("../images/tp_promise_bg02.png") no-repeat top center;
    margin-right: 10px;
    margin-top: -40px; }
    .tp__promise__list.list02 .ja {
      color: #ed8090; }
  .tp__promise__list.list03 {
    background: url("../images/tp_promise_bg03.png") no-repeat top center;
    margin-left: 10px;
    margin-top: -40px; }
    .tp__promise__list.list03 .ja {
      color: #99c64a; }

.list02-03 {
  margin: 0 auto;
  display: flex;
  justify-content: center; }

.parts__circle--promise01 {
  width: calc((122 / 1920) * 100vw);
  position: absolute;
  top: calc(((150 / 1920) * 100vw) * -1);
  right: calc((300 / 1920) * 100vw);
  z-index: 2; }

.parts__bg--promise01 {
  position: absolute;
  top: 40vw;
  right: 0;
  z-index: 2; }

.parts__bg--promise02 {
  position: absolute;
  top: 300px;
  left: 0;
  z-index: 1; }

/* tp__care
----------------------------------------------------------- */
.tp__care {
  width: min(98%, 1600px);
  margin: 0 auto;
  border: solid 1px #e7d9cc;
  border-radius: 40px;
  padding: 4px;
  position: relative;
  z-index: 1; }

.tp__care__inner {
  background: #fff;
  border-radius: 40px;
  position: relative;
  padding-top: 60px;
  padding-bottom: 100px; }
  .tp__care__inner::before {
    content: '';
    position: absolute;
    background: url("../images/common/tp_case_dot.svg") no-repeat top left;
    width: 9px;
    height: 40px;
    top: -28px;
    left: 40%; }
  .tp__care__inner::after {
    content: '';
    position: absolute;
    background: url("../images/common/tp_case_dot.svg") no-repeat top left;
    width: 9px;
    height: 40px;
    top: -28px;
    right: 40%; }

.tp__care__ttl {
  text-align: center; }
  .tp__care__ttl .en {
    font-size: 16px;
    font-size: 1.6rem;
    color: #f1873a;
    letter-spacing: 0.1em; }
  .tp__care__ttl .ja {
    font-size: 32px;
    font-size: 3.2rem;
    color: #79655e;
    letter-spacing: 0.05em;
    margin-top: 0.8em;
    background: url("../images/line_colorful.svg") repeat-x bottom left;
    display: inline-block;
    padding-bottom: 1em; }

.tp__care__list {
  margin-top: 40px;
  padding: 0 calc((100 / 1920) * 100vw); }
  .tp__care__list ul {
    display: flex;
    justify-content: space-between; }
  .tp__care__list li {
    width: 22%;
    text-align: center;
    position: relative; }

.tp__care__list__img {
  position: relative;
  z-index: 1; }
  .tp__care__list__img::before {
    content: '';
    position: absolute;
    background: url("../images/tp_case_frm.svg") no-repeat;
    width: 58px;
    height: 58px;
    top: -12px;
    left: -12px; }
  .tp__care__list__img img {
    width: 100%; }

.tp__care__list__num {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #fff;
  z-index: 2;
  margin: -40px auto 0;
  position: relative; }
  .tp__care__list__num .en {
    color: #f1873a;
    font-size: 12px;
    font-size: 1.2rem; }
  .tp__care__list__num .num {
    color: #f1873a;
    font-size: 24px;
    font-size: 2.4rem;
    display: block;
    margin-top: -0.3em; }

.tp__care__list__txt {
  position: relative;
  padding-top: 20px;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.0;
  font-size: 20px;
  font-size: 2rem;
  color: #79655e;
  line-height: 1.6; }
  .tp__care__list__txt::before {
    content: '';
    position: absolute;
    background: url("../images/common/dot_three.svg") no-repeat top center;
    width: 2px;
    height: 14px;
    top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3; }

.tp__care__list__attent {
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  margin-top: 60px; }

.tp__care__btn {
  width: 450px;
  margin: 50px auto 0; }

/* tp__service
----------------------------------------------------------- */
.tp__service {
  width: 100%;
  position: relative;
  padding-top: calc((330 / 1920) * 100vw); }

.tp__service__inner {
  width: 100%;
  position: relative;
  background: url("../images/common/roof_baige.svg") #f5ede6 top center repeat-x;
  padding: 0 2%;
  padding-bottom: calc((150 / 1920) * 100vw); }

.tp__service__ttl {
  text-align: center;
  position: relative;
  top: calc(((150 / 1920) * 100vw) * -1);
  padding-bottom: 40px; }
  .tp__service__ttl .en--serif {
    font-family: "Sansita", sans-serif;
    font-weight: 700;
    font-size: clamp(160px, calc(220 / 1500 * 100vw), 220px);
    color: #fff;
    letter-spacing: 0.05em;
    line-height: 1; }
  .tp__service__ttl .ja {
    font-size: clamp(24px, calc(45 / 1500 * 100vw), 45px);
    letter-spacing: 0.05em;
    margin-top: 0.5em;
    color: #79655e;
    background: url("../images/common/dot_line_under.svg") bottom left repeat-x;
    display: inline-block;
    padding-bottom: 0.4em; }

.tp__service__list__inner {
  width: min(100%, 1320px);
  margin: calc((70 / 1920) * 100vw) auto 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

.tp__service__list {
  width: min(48%, 620px);
  height: 100%;
  text-align: center;
  background: #fff;
  border-bottom-right-radius: 40px;
  position: relative;
  padding: 0; }
  .tp__service__list::before {
    content: '';
    position: absolute;
    background: url("../images/common/parts_roof.svg") no-repeat top center/cover;
    width: 100%;
    height: 161px;
    top: -160px;
    left: 0;
    right: 0;
    margin: 0 auto; }
  .tp__service__list a {
    width: 100%;
    display: block;
    margin-top: -110px;
    position: relative;
    z-index: 2; }
    .tp__service__list a:hover {
      text-decoration: none;
      opacity: 0.6;
      filter: alpha(opacity=60); }
    .tp__service__list a::before {
      content: '';
      position: absolute;
      background: url("../images/tp_service_arrow.png") no-repeat right bottom;
      width: 118px;
      height: 121px;
      bottom: 0;
      right: 0;
      z-index: -1; }
  .tp__service__list .tp__service__list__icon {
    text-align: center; }
  .tp__service__list .ja {
    font-size: 32px;
    font-size: 3.2rem;
    letter-spacing: 0.05em;
    color: #ed8090;
    margin-top: 0.7em; }
  .tp__service__list .en {
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    color: #ed8090;
    margin-top: 1em; }
  .tp__service__list .tp__service__list__img {
    margin-top: 24px; }
    .tp__service__list .tp__service__list__img img {
      border-radius: 40px; }
  .tp__service__list .tp__service__list__txt {
    margin-top: 40px;
    padding: 0 calc((140 / 1920) * 100vw) calc((60 / 1920) * 100vw) calc((65 / 1920) * 100vw); }
    .tp__service__list .tp__service__list__txt p {
      line-height: 2.0;
      text-align: left; }
  .tp__service__list.s03 {
    margin-top: 220px; }
  .tp__service__list.s04 {
    margin-top: 220px; }

.tp__service__olive--r {
  position: absolute;
  top: -20px;
  right: -80px; }

.tp__service__olive--l {
  position: absolute;
  bottom: 10px;
  left: -150px;
  z-index: 0; }

.parts__circle--service {
  width: calc((232 / 1920) * 100vw);
  position: absolute;
  top: calc((170 / 1920) * 100vw);
  left: calc((190 / 1920) * 100vw); }

/* tp__area
----------------------------------------------------------- */
.tp__area {
  width: 100%;
  position: relative; }

.tp__area__inner {
  width: 100%;
  position: relative;
  background: url("../images/common/roof_brown.svg") #fff top center repeat-x;
  padding: 120px 5% 150px; }

.tp__area__ttl {
  text-align: center;
  position: relative; }
  .tp__area__ttl .en {
    font-size: 18px;
    font-size: 1.8rem;
    color: #f1873a;
    letter-spacing: 0.1em; }
  .tp__area__ttl .ja {
    font-size: clamp(24px, calc(45 / 1500 * 100vw), 45px);
    color: #79655e;
    letter-spacing: 0.05em;
    margin-top: 0.6em;
    background: url("../images/common/dot_line_under.svg") bottom left repeat-x;
    display: inline-block;
    padding-bottom: 0.4em; }

.tp__area__intro {
  text-align: center;
  margin-top: 3em; }

.tp__area__detail {
  width: min(100%, 1200px);
  margin: 90px auto 0;
  display: flex;
  justify-content: space-between; }
  .tp__area__detail .tp__area {
    position: relative;
    width: 50%; }
    .tp__area__detail .tp__area .tp__area--ttl {
      position: absolute;
      bottom: calc((60 / 1920) * 100vw);
      right: calc((60 / 1920) * 100vw); }
  .tp__area__detail .tp__map {
    width: min(48%, 560px);
    height: 480px; }

.parts__circle--area01 {
  width: calc((226 / 1920) * 100vw);
  position: absolute;
  top: 0;
  right: calc((210 / 1920) * 100vw); }

.parts__circle--area02 {
  width: calc((246 / 1920) * 100vw);
  position: absolute;
  bottom: calc((50 / 1920) * 100vw);
  left: calc((110 / 1920) * 100vw); }

/* tp__info
----------------------------------------------------------- */
.tp__info {
  width: 100%;
  position: relative;
  padding: 0 5% 140px; }

.tp__info__inner {
  width: min(100%, 1320px);
  margin: 0 auto;
  display: flex;
  justify-content: space-between; }

.tp__info__ttl {
  width: 200px;
  height: 200px;
  background: #faf5f0;
  border-radius: 50%;
  z-index: 2;
  margin: -80px auto 0;
  text-align: center;
  position: relative; }
  .tp__info__ttl .tp__info__img {
    padding-top: 36px; }
  .tp__info__ttl .en {
    color: #f1873a;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    margin-top: 26px; }
  .tp__info__ttl .ja {
    color: #79655e;
    font-size: 32px;
    font-size: 3.2rem;
    display: block;
    letter-spacing: 0.1em;
    margin-top: 14px; }

.tp__news {
  width: min(49%, 620px); }
  .tp__news li {
    margin-bottom: 0.5em; }
    .tp__news li a {
      background: #fff;
      border-radius: 20px;
      padding: 1em 1.2em;
      display: flex;
      align-items: center; }
      .tp__news li a:hover {
        text-decoration: none;
        color: #f1873a; }
    .tp__news li .date {
      width: 22%;
      font-size: 15px;
      font-size: 1.5rem;
      font-family: "Quicksand", sans-serif;
      font-optical-sizing: auto;
      font-weight: 700;
      font-style: normal;
      line-height: 1.0;
      color: rgba(121, 101, 94, 0.7);
      letter-spacing: 0.05em;
      position: relative;
      padding: 0 1.5em 0 1em; }
      .tp__news li .date::before {
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        background: #f1873a;
        left: 0;
        top: calc(50% - (8px / 2));
        border-radius: 50%; }
    .tp__news li .title {
      flex: 1;
      line-height: 1.5; }

/*下線ボタン*/
.btn--line {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  color: #f1873a;
  position: relative;
  padding-right: 4em;
  padding-bottom: 0.8em;
  line-height: 1.0; }
  .btn--line::before {
    content: '';
    position: absolute;
    background: #f1873a;
    width: 100%;
    height: 2px;
    bottom: 0;
    right: 0;
    transition: all .3s; }
  .btn--line::after {
    content: '';
    position: absolute;
    background: url("../images/icon_arrow_orange.svg") no-repeat right center;
    width: 16px;
    height: 15px;
    top: 0.2em;
    right: 0; }
  .btn--line:hover {
    text-decoration: none; }
    .btn--line:hover::before {
      width: 130%; }

.tp__info__btn {
  margin-top: 2em;
  text-align: right; }

.tp__schedule {
  width: min(49%, 620px); }

.tp__schedule__table {
  background: #fff;
  border-radius: 20px;
  padding: 1.6em 3em; }

/*診療スケジュール*/
.timetable tr {
  border-bottom: 1px solid #f5ede6;
  vertical-align: middle; }
  .timetable tr.week th, .timetable tr.week td {
    background: #fff; }
  .timetable tr.week td {
    text-align: center;
    padding-bottom: 1.2em; }
  .timetable tr.check {
    vertical-align: middle; }
    .timetable tr.check th {
      padding: 1em 0;
      line-height: 1.0;
      vertical-align: middle;
      background: #fff;
      font-weight: normal; }
    .timetable tr.check td {
      width: 10.5%;
      color: #f1873a;
      font-size: 20px;
      font-size: 2rem;
      padding: 0;
      text-align: center;
      line-height: 1.0;
      vertical-align: middle; }
      .timetable tr.check td.last {
        width: 11% !important;
        font-size: 16px;
        font-size: 1.6rem;
        color: #4c3e39; }

.tp__schedule__attent {
  text-align: right;
  margin-top: 1em; }

/* tp__recruit
----------------------------------------------------------- */
.tp__recruit {
  width: 100%;
  position: relative; }

.tp__recruit__ttl {
  padding-left: calc((300 / 1920) * 100vw);
  position: relative;
  z-index: 1; }
  .tp__recruit__ttl .ja {
    font-size: 32px;
    font-size: 3.2rem;
    color: #79655e;
    letter-spacing: 0.1em;
    background: url("../images/common/dot_line_under.svg") repeat-x bottom left;
    display: inline-block;
    line-height: 1.6; }
  .tp__recruit__ttl .en--serif {
    font-size: clamp(100px, calc(150 / 1500 * 100vw), 150px);
    color: #79655e;
    font-family: "Sansita", sans-serif;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.05em; }
    .tp__recruit__ttl .en--serif span {
      color: #a1ca5a; }

.tp__recruit__img {
  margin-top: calc(((50 / 1920) * 100vw) * -1);
  text-align: center; }

.tp__recruit__txt {
  width: 100%;
  padding: 0 5%;
  background: linear-gradient(to bottom, #f5faee 0%, #ffffff 100%);
  position: relative; }

.tp__recruit__txt__inner {
  width: min(100%, 1200px);
  margin: 0 auto;
  padding-bottom: calc((130 / 1920) * 100vw);
  position: relative;
  display: flex;
  justify-content: space-between; }
  .tp__recruit__txt__inner p {
    flex: 1px;
    margin-top: calc(((70 / 1920) * 100vw) * -1); }
  .tp__recruit__txt__inner .tp__recruit__btn {
    margin-top: calc(((150 / 1920) * 100vw) * -1);
    width: clamp(160px, calc(214 / 1500 * 100vw), 214px); }
    .tp__recruit__txt__inner .tp__recruit__btn a:hover {
      opacity: 0.7;
      filter: alpha(opacity=70); }

.tp__recruit__olive {
  width: calc((214 / 1920) * 100vw);
  position: absolute;
  top: calc(((50 / 1920) * 100vw) * -1);
  left: 0; }

/* footer
----------------------------------------------------------- */
.ft__wrap {
  width: 100%;
  position: relative;
  background: url("../images/common/footer_roof.svg") no-repeat top center/cover, url("../images/common/footer_bg.jpg") no-repeat bottom center/contain;
  position: relative;
  padding-bottom: 70px; }

.ft__inner {
  padding: 0 5%;
  position: relative; }

.ft__logo {
  text-align: center;
  padding-top: 65px; }
  .ft__logo img {
    width: 120px; }

.ft__contact {
  width: min(100%, 1000px);
  margin: 65px auto 0;
  display: flex;
  justify-content: space-between; }

.ft__contact__tel {
  width: 480px;
  height: 120px;
  background: #fff;
  border: solid 1px #f7f0e8;
  border-radius: 20px;
  padding: 26px 16px 0 0;
  text-align: center; }
  .ft__contact__tel .num {
    font-size: 40px;
    font-size: 4rem;
    color: #f1873a;
    position: relative;
    padding-left: 64px;
    letter-spacing: 0.02em; }
    .ft__contact__tel .num::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_tel.svg") no-repeat left center;
      width: 50px;
      height: 50px;
      left: 0;
      top: calc(50% - (50px / 2)); }
  .ft__contact__tel .fax {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    font-size: 18px;
    font-size: 1.8rem;
    color: #f1873a;
    padding-right: 2.4em;
    margin-top: 0.5em; }

.ft__contact__contact {
  width: 480px; }
  .ft__contact__contact a {
    width: 100%;
    height: 120px;
    font-size: 30px;
    font-size: 3rem;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    color: #fff;
    letter-spacing: 0.1em;
    padding: 45px 0 0 0;
    display: block;
    position: relative;
    border-radius: 20px;
    background: #f1873a;
    text-align: center; }
    .ft__contact__contact a span {
      position: relative;
      padding-left: 2em; }
      .ft__contact__contact a span::before {
        content: '';
        position: absolute;
        background: url("../images/common/icon_mail.svg") no-repeat left center;
        width: 50px;
        height: 50px;
        left: 0;
        top: calc(50% - (50px / 2)); }
    .ft__contact__contact a:hover {
      text-decoration: none;
      filter: contrast(110%);
      opacity: 0.8;
      filter: alpha(opacity=80); }

.ft__info {
  width: min(100%, 1000px);
  margin: 70px auto 0;
  display: flex;
  justify-content: space-between; }

.ft__info__detail {
  width: 50%; }
  .ft__info__detail .site__name {
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 1em; }
  .ft__info__detail address {
    margin-bottom: 1em;
    font-size: 15px;
    font-size: 1.5rem;
    font-style: normal;
    line-height: 1.8; }
  .ft__info__detail .time {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8; }
  .ft__info__detail .line__attent {
    color: #f1873a;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
    letter-spacing: 0.05em;
    border-bottom: 2px solid #f1873a;
    padding-bottom: 0.6em;
    margin-top: 2em;
    display: inline-block; }

.ft__info__link {
  width: 50%; }
  .ft__info__link ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  .ft__info__link li {
    font-size: 15px;
    font-size: 1.5rem;
    width: 48%;
    border-bottom: 1px solid #e7d9cc; }
    .ft__info__link li a {
      padding: 1em 0 1em 1em;
      font-family: "Zen Maru Gothic", serif;
      font-weight: 700;
      font-style: normal;
      line-height: 1.0;
      position: relative;
      display: block; }
      .ft__info__link li a:hover {
        color: #f1873a; }
      .ft__info__link li a::before {
        content: '';
        position: absolute;
        width: 8px;
        height: 8px;
        background: #fff;
        border: 1px solid #816c64;
        left: 0;
        top: 1.5em;
        border-radius: 50%; }

.ft__info__sns {
  text-align: right;
  margin-top: 40px; }
  .ft__info__sns a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); }

.ft__copyright {
  margin-top: 80px;
  text-align: center; }
  .ft__copyright p {
    font-size: 12px;
    font-size: 1.2rem; }

.ft__olive--l {
  width: calc((206 / 1920) * 100vw);
  position: absolute;
  top: calc((15 / 1920) * 100vw);
  left: 0; }

.ft__olive--r {
  width: calc((245 / 1920) * 100vw);
  position: absolute;
  top: calc((40 / 1920) * 100vw);
  right: 0; }
